# Rounds Meme

## Description
Говорят, что долгие игры очень плохо влияют на зрение, поэтому мы разработали специальный тест. Удачи в его прохождении!
## Writeup

Части флага разбросаны мелким шрифтом по цветным кругам. Порядок сборки флага соответствует порядку видимых крупных чисел.

## Flag

**mtcf{h31lO_c0loRB11nD_P3op1e}**
